html, body, div, span, p, h1, h2, h3 {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

@font-face {
    font-family: Liana;
    src: url(../fonts/liana.ttf);
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: Cormorant;
    src: url(../fonts/Cormorant-Regular.ttf);
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: Cormorant;
    src: url(../fonts/Cormorant-Bold.ttf);
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: Newsreader;
    src: url(../fonts/Newsreader.ttf);
    font-style: normal;
    font-weight: normal;
}

.loader {
    background: white;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.loader-inner {
    bottom: 0;
    height: 60px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.loader-line-wrap {
    animation: 
		spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite
	;
    box-sizing: border-box;
    height: 50px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform-origin: 50% 100%;
    width: 100px;
}
.loader-line {
    border: 4px solid transparent;
    border-radius: 100%;
    box-sizing: border-box;
    height: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}
.loader-line-wrap:nth-child(1) { animation-delay: -50ms; }
.loader-line-wrap:nth-child(2) { animation-delay: -100ms; }
.loader-line-wrap:nth-child(3) { animation-delay: -150ms; }
.loader-line-wrap:nth-child(4) { animation-delay: -200ms; }
.loader-line-wrap:nth-child(5) { animation-delay: -250ms; }

.loader-line-wrap:nth-child(1) .loader-line {
    border-color: #615853;
    height: 90px;
    width: 90px;
    top: 7px;
}
.loader-line-wrap:nth-child(2) .loader-line {
    border-color: #615853;
    height: 76px;
    width: 76px;
    top: 14px;
}
.loader-line-wrap:nth-child(3) .loader-line {
    border-color: #615853;
    height: 62px;
    width: 62px;
    top: 21px;
}
.loader-line-wrap:nth-child(4) .loader-line {
    border-color: #615853;
    height: 48px;
    width: 48px;
    top: 28px;
}
.loader-line-wrap:nth-child(5) .loader-line {
    border-color: #615853;
    height: 34px;
    width: 34px;
    top: 35px;
}

@keyframes spin {
    0%, 15% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}

.first-block {
    width: 100vw;
    height: 100vh;
    background: url(../../assets/img/first-block.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.second-block, .third-block, .fifth-block, .sixth-block, .seventh-block,
.eighth-block, .nineth-block, .tenth-block, .eleventh-block {
    width: 100vw;
}

.wrap {
    width: 1180px;
    margin: 0 auto;
    position: relative;
    min-height: calc(100% - 20px);
}

.save-date {
    display: flex;
    justify-content: center;
    padding-top: 56px;
    /*margin-left: 35px;*/
    margin-bottom: 20px;
}

.save-date p {
    font-family: "Cormorant";
    color: #C5BCAD;
    font-size: 50px;
}

.heart {
    width: 162px;
    height: 147px;
    background: url(../../assets/img/heartNew.svg) no-repeat;
    animation: zoom-in-zoom-out 1s ease infinite;
}

.main-heading {
    display: flex;
    justify-content: center;
}

.main-heading p {
    font-family: Liana;
    font-size: 90px;
    color: white;
}

.heart img {
    width: 38px;
    height: 38px;
    padding: 62px 51px;
    /*animation: zoom-in-zoom-out 1s ease infinite;*/
}

.wedding-date {
    position: absolute;
    bottom: 14px;
    left: 37%;
}

.wedding-date p {
    color: #B9B2A0;
    font-size: 55px;
    font-family: Newsreader;
    letter-spacing: 7px;
}

.guests-names {
    font-size: 44px;
    font-family: Cormorant;
    text-align: center;
    margin-top: 105px;
    font-weight: bold;
    letter-spacing: 5px;
    display: flex;
    justify-content: center;
}

.guests-names > p:nth-child(2) {
    margin-left: 20px;
}

.guests-text {
    font-size: 36px;
    font-family: Cormorant;
    text-align: center;
    margin-top: 30px;
    letter-spacing: 5px;
}

.guests-subtext {
    font-size: 24px;
    font-family: Cormorant;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 5px;
}

.wedding-time-left-heading {
    font-size: 34px;
    font-family: Cormorant;
    text-align: center;
    font-weight: bold;
    margin-top: 60px;
    letter-spacing: 5px;
}

#demo {
    display: flex;
    justify-content: space-around;
    margin: 45px 0 150px 0;
}

.square {
    width: 265px;
    height: 265px;
    border: 2px solid #615853;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.square p {
    font-size: 100px;
    font-family: Newsreader;
    color: #615853;
}

.time-block > p {
    font-size: 55px;
    font-family: Liana;
    margin: 0 0 0 0;
    text-align: center;
}

.third-block {
    background-image: url("../../assets/img/third-block-bg.png");
    min-height: 460px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.heading {
    font-size: 90px;
    font-family: Liana;
    padding-top: 120px;
    font-weight: normal;
    letter-spacing: 7px;
    text-align: center;
}

.fourth-main-content {
    display: flex;
    margin-top: 80px;
}

.fourth-text, .fourth-img-button {
    padding: 0 15px;
}

.subheading {
    font-size: 36px;
    font-family: Cormorant;
}

.address {
    font-size: 34px;
    font-family: Cormorant;
}

.first-addr {
    margin-top: 30px;
}

.third-addr {
    margin-top: 20px;
}

.second-subheading {
    margin-top: 75px;
}

.fourth-addr {
    margin-top: 35px;
}

.button-map-link {
    font-size: 28px;
    font-family: Cormorant;
    font-weight: 500;
    text-align: center;
    border: 2px solid #10100F;
    border-radius: 10px;
    padding: 30px 20px;
    letter-spacing: 3px;
    margin-top: 40px;
}

.fourth-img-button > a {
    text-decoration: none;
    color: #10100F;
}

.fifth-main-content {
    display: flex;
    margin-top: 60px;
}

.fifth-text {
    font-size: 36px;
    font-family: Cormorant;
    text-align: center;
    margin-top: 20px;
}

.first {
    font-size: 40px;
    font-weight: bold;
    margin-top: 90px;
    margin-bottom: 20px;
}

.fifth-right-text > .subheading {
    font-size: 36px;
    font-family: Cormorant;
    margin-bottom: 15px;
}

.date-line {
    display: flex;
    margin-top: 25px;
}

.date-prefix {
    font-size: 36px;
    font-family: Cormorant;
    width: 60px;
}

.date {
    font-size: 38px;
    font-family: Newsreader;
    font-weight: bold;
    letter-spacing: 7px;
    margin-top: 7px;
}

.undertext {
    font-size: 24px;
    font-family: Cormorant;
    margin-top: 45px;
    letter-spacing: 3px;
}

.sixth-main-content {
    display: flex;
    margin-top: 100px;
}

.timing {
    width: 20%;
    padding: 0 48px 0 15px;
    border-right: 1px solid #000000;
}

.timing-description {
    width: 40%;
    padding: 0 15px 0 48px;
}

.timing-photo {
    width: 40%;
}

.timing-date {
    font-size: 58px;
    font-family: Newsreader;
    letter-spacing: 7px;
    min-height: 270px;
}

.timing-date:last-child {
    min-height: auto;
}

.timing-text {
    min-height: 270px;
}

.timing-text:last-child {
    min-height: auto;
}

.timing-text > p:first-child {
    font-family: Cormorant;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 7px;
    line-height: 42px;
}

.timing-text > p:nth-child(2) {
    font-family: Cormorant;
    font-size: 24px;
    letter-spacing: 3px;
}

.seventh-text {
    font-size: 36px;
    font-family: Cormorant;
    text-align: center;
    margin-top: 20px;
}

.first-p {
    margin-top: 60px;
}

.gender-heading {
    font-size: 44px;
    font-family: Cormorant;
    letter-spacing: 7px;
    font-weight: bold;
    margin: 60px 0 30px 0;
    text-align: center;
}

.seventh-block > .wrap {
    text-align: center;
}

.seventh-undertext {
    font-size: 30px;
    font-family: Cormorant;
    letter-spacing: 3px;
    margin-top: 60px;
}

.feedbackform {
    margin-top: 70px;
}

.textInput {
    border: none;
    border-bottom: 1px solid #000000;
    font-size: 36px;
    font-family: Cormorant;
    color: #848A8E;
}

.form-heading {
    margin: 50px 0 35px 0;
    font-size: 36px;
    font-family: Cormorant;
    font-weight: bold;
}

.withWhom {
    width: 800px;
}

input[type='radio'],
label {
    cursor: pointer;
}

input[type='radio'] {
    position: relative;
    height: 22px;
    width: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

input[type='radio']::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border: 2px solid #000000;
}

input[type='radio']:checked::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #000000;
    transform: translate(-50%, -50%);
    visibility: visible;
}

label {
    font-size: 36px;
    font-family: Cormorant;
    margin-left: 20px;
}

.checkbox {
    position:relative;
    padding-left:45px;
}
.checkbox input[type=checkbox] {
    display:none;
}
.checkbox label:after {
    content:'';
    display:block;
    height:26px;
    width:26px;
    outline:1px solid #939598;
    position:absolute;
    top:7px;
    left:0;

}
.checkbox input[type=checkbox]:checked + label:after {
    outline:1px solid #939598;
    border:2px solid #fff;
    width:26px;
    height:26px;
    background-color:#000000;
}

.form-button {
    font-size: 28px;
    font-family: Cormorant;
    font-weight: 500;
    text-align: center;
    border: 2px solid #10100F;
    border-radius: 10px;
    padding: 25px 70px;
    letter-spacing: 5px;
    margin-top: 40px;
    background: none;
    cursor: pointer;
    width: 351px;
}

.nineth-text {
    margin-top: 90px;
    font-size: 36px;
    font-family: Cormorant;
    letter-spacing: 3px;
    text-align: center;
}

.nineth-text:nth-child(3) {
    margin-top: 50px;
}

.tenth-block {
    margin-top: 200px;
}

.left-content {
    padding: 0 15px;
}

.left-content > h2 {
    font-size: 74px;
    font-family: Liana;
    font-weight: normal;
}

.left-content > p {
    font-size: 24px;
    font-family: Cormorant;
    letter-spacing: 3px;
    margin: 40px 0 20px 0;
}

.tenth-img {
    margin: 10px 0 10px 0;
    text-align:center;
}

.tenth-img > img {
    width: 380px;
}

.tenth-main-block {
    display: flex;
}

.left-content, .right-content {
    width: 50%;
}

.last-heart {
    margin: 60px 0;
}

.eleventh-block > .wrap {
    text-align: center;
}

.timing-mobile {
    display: none;
}

.colors-img-mobile {
    display: none;
}

.main-heading-mobile {
    display: none;
}

.eleventh-block-mobile {
    display: none;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(0.8, 0.8);
    }
    100% {
        transform: scale(1, 1);
    }
}

@media (max-width: 1180px) {

    /**{ border:1px solid red; box-sizing:border-box; }*/

    .fourth-main-content, .fifth-main-content {
        justify-content: center;
    }

    img {
        max-width: 100%;
        width: auto;
    }

    .wrap {
        width: 94%;
    }

    .save-date p {
        font-size: 28px;
    }

    .wedding-date {
        left: calc((100% - 206px) / 2);
        bottom: 60px;
    }

    .wedding-date p {
        font-size: 26px;
    }

    .main-heading > p {
        display: none;
    }

    .main-heading-mobile {
        display: block;
        text-align: center;
        background-image: url(../../assets/img/and.png);
        background-repeat: no-repeat;
        background-position: top 91% right 20%;
        margin-top: 168px;
        height: 185px;
    }

    .main-heading-mobile p {
        font-family: Liana;
        font-size: 70px;
        color: white;
        padding-top: 0;
        height: 87px;
        letter-spacing: 7px;
    }

    .heading {
        font-size: 48px;
        padding-top: 50px;
        letter-spacing: 4px;
    }

    .guests-names {
        font-size: 28px;
        display: block;
        margin-top: 60px;
    }

    .guests-names > p:nth-child(2) {
        margin-left: 0px;
    }

    .guests-text {
        font-size: 20px;
        letter-spacing: 3px;
    }

    .guests-subtext {
        font-size: 16px;
        letter-spacing: 3px;
    }

    .subheading {
        font-size: 24px;
        text-align: center;
        letter-spacing: 2px;
    }

    .fourth-main-content {
        margin-top: 50px;
    }

    .address {
        font-size: 18px;
        text-align: center;
        letter-spacing: 2px;
    }

    .first-addr {
        margin-top: 18px;
    }

    .second-subheading {
        margin-top: 50px;
    }

    .fourth-addr {
        margin: 18px 0 40px 0;
    }

    .button-map-link {
        font-size: 18px;
        padding: 20px 15px;
        letter-spacing: 2px;
    }

    .wedding-time-left-heading {
        font-size: 22px;
        margin-top: 40px;
    }

    .third-block {
        min-height: 260px;
    }

    #demo {
        margin: 30px 0 80px 0;
    }

    .first {
        font-size: 30px;
        margin-top: 50px;
    }

    .fifth-text {
        font-size: 20px;
    }

    .fifth-right-text > .subheading {
        font-size: 20px;
    }

    .date-prefix {
        font-size: 20px;
        margin-top: 4px;
    }

    .sixth-main-content {
        margin-top: 50px;
    }

    .date {
        font-size: 22px;
    }

    .date-line {
        justify-content: center;
    }

    .undertext {
        font-size: 16px;
        margin: 20px 0 35px 0;
        text-align: center;
    }

    .textInput {
        max-width: 100%;
        font-size: 24px;
    }

    .feedbackform {
        margin-top: 55px;
    }

    .form-heading {
        margin: 50px 0 35px 0;
        font-size: 22px;
    }

    label {
        font-size: 22px;
    }

    .feedbackform > div {
        display: flex;
        align-items: center;
        padding: 20px 0;
    }

    .checkbox {
        padding: 8px 25px !important;
    }

    .feedbackform > div:nth-child(9) {
        margin-left: 3px;
    }

    .form-button {
        font-size: 20px;
        padding: 20px 70px;
    }

    .nineth-text {
        margin-top: 40px;
        font-size: 20px;
    }

    .tenth-block {
        margin-top: 50px;
    }

    .left-content > h2 {
        font-size: 34px;
    }

    .left-content {
        flex-basis: 100%;
        text-align: center;
    }


    .left-content > p {
        font-size: 16px;
    }

    .eleventh-block {
        display: none;
    }

    .right-content {
        display: none;
    }

    .square {
        width: 75px;
        height: 75px;
        border: 1px solid #615853;
    }

    .square p {
        font-size: 36px;
    }

    .button-map-link {
        border: 1px solid #10100F;
    }

    .form-button {
        font-size: 28px;
        font-family: Cormorant;
        font-weight: 500;
        text-align: center;
        border: 2px solid #10100F;
    }

    .time-block > p {
        font-size: 20px;
    }

    .tenth-main-block, .sixth-main-content, .fourth-main-content {
        flex-wrap: wrap;
    }

    .fifth-main-content {
        flex-wrap: wrap;
    }

    .fifth-main-content {
        flex-wrap: wrap;
        margin-top: 40px;
    }

    .withWhom {
        width: 100%;
    }

    .colors-img {
        display: none;
    }

    .right-content > img {
        max-width: 100%;
        width: auto;
    }

    .fifth-img-button > img {
        max-width: 100%;
        width: auto;
    }

    .timing-text > p:first-child {
        font-size: 20px;
        letter-spacing: 3px;
    }

    .timing-text > p:nth-child(2) {
        font-size: 16px;
    }

    .timing-text {
        min-height: 160px;
    }

    .timing-date {
        font-size: 38px;
        letter-spacing: 1px;
        min-height: 160px;
        padding-top: 5px;
        text-align: center;
    }

    .timing-photo {
        margin-top: 50px;
    }

    .timing-pk {
        display: none;
    }



    .timing-mobile {
        display: block;
        margin: 0 auto;
    }

    .seventh-text {
        font-size: 20px;
    }

    .first-p {
        margin-top: 40px;
    }

    .seventh-undertext {
        font-size: 16px;
        margin-top: 40px;
    }

    .timing {
        flex-basis: 38%;
        padding: 0;

    }

    .timing-description {
        flex-basis: 57%;
        padding: 0 0 0 15px;
    }

    .timing-text > p:first-child {
        line-height: 27px;
    }

    .timing-photo {
        flex-basis: 100%;
    }

    .gender-heading {
        font-size: 18px;
        margin: 35px 0 30px 0;
    }

    .form-button {
        width: 100%;
        border: 1px solid #10100F;
    }

    input[type='text'] {
        width: 90%;
    }

    .heart {
        background-position: center center;
    }

    #btn-play {
        padding: 62px 66px;
    }

    .save-date {
        margin-left: 0;
        padding-top: 50px;
        margin-bottom: 0;
    }

    .eleventh-block-mobile {
        display: block;
        width: 100vw;
        height: 100vh;
        background: url(../../assets/img/goodbye.png) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .goodbye-text {
        font-size: 40px;
        font-family: Liana;
        color: white;
        position: absolute;
        bottom: 46px;
        right: 14px;
        letter-spacing: 5px;
        transform: rotate(-25deg);
        line-height: 43px;
    }

    .small-heart {
        position: absolute;
        bottom: 10px;
        right: 20px;
    }

    .colors-img-mobile {
        display: block;
        margin: 0 auto;
    }
}

@media (min-width: 1050px) and (max-width: 1180px) {
    .square {
        width: 220px;
        height: 220px;
    }
}

@media (min-width: 850px) and (max-width: 1050px) {
    .square {
        width: 185px;
        height: 185px;
    }
}

@media (min-width: 650px) and (max-width: 850px) {
    .square {
        width: 145px;
        height: 145px;
    }
}

@media (min-width: 470px) and (max-width: 650px) {
    .square {
        width: 100px;
        height: 100px;
    }
}

@media (min-width: 300px) and (max-width: 380px) {
    .form-button {
        padding: 20px 20px;
    }
}